@charset "UTF-8";

* {
	padding: 0px;
	margin: 0px;
}

img {
	border: 0px;
}


html {
	background-color: #ffd2e9;
}

body {
	padding: 0px;
	margin: 0px;
	background-image: url(../img/bg.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	color: #222222;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック" "Helvetica" "sans-serif";
	text-align: center;
	font-size: 10pt;
	line-height: 1.8em;
}

#container {
	margin: 0px auto 20px auto;
	padding-top: 40px;
	width: 924px;
	_width: 927px;
	text-align: left;
}



#flash {
	margin-top: 24px;
	padding: 7px 0px 0px 35px;;
	width: 487px;
	_width: 522px;
	height: 617px;
	_height: 624px;
	background-image: url(../img/top/flash_bg.gif);
	background-repeat: no-repeat;
	float: left;
}


h1 {
	margin: 0px;
	padding: 0px;
}

#spec {
	width: 402px;
	height: 164px;
	float: right;
}


#renew {
	margin: 0px;
	_margin-top: -2px;
	padding: 9px 18px 20px 28px;;
	width: 356px;
	_width: 402px;
	height: 143px;
	_height: 172px;
	color: #000000;
	background-image: url(../img/top/renew_bg.gif);
	background-repeat: no-repeat;
	font-size: 12px;
	line-height: 1.3em;
	overflow: auto;
	float: right;
}

#renew li {
	margin-bottom: 5px;
	list-style: none;
}

#renew h2 {
	margin: 12px 0px 10px 0px;
	*margin: 22px 0px 10px 0px;
	padding: 0px;
}

#renew a {
	color: #0033ff;
}

#renew p {
	margin-bottom: 5px;
}




#menu {
	margin: 0px;
	padding: 0px;
	width:402px;
	float: right;
}


#bnr {
	padding: 0px 0px 0px 30px;
	width: 372px;
	_width: 402px;
	height: 70px;
	_height: 70px;
	background-image: url(../img/top/bnr_bg.gif);
	background-repeat: no-repeat;
	float: right;
}

#bnr img {
	margin: 4px 5px 0px 0px;
}



#footer {
	padding: 10px 20px 40px 28px;
	width: 895px;
	_width: 942px;
	height: 40px;
	color: #000000;
	font-size: 10px;
	line-height: 1.2em;
	text-align: left;
	background-repeat: no-repeat;
	clear: both;
}

.right {
	float: right;
	margin-left: 10px;
}

.left {
	float: left;
	margin-right: 10px;
}




#menu li {
	margin: 0px;
	padding: 0px;
	width: 402px;
	background-repeat: no-repeat;
	background-position: 0px -48px;
	text-indent: -9999px;
	list-style: none;
	display: block;
}


#about a, #chara a, #point a, #movie a, #info a {
	width: 402px;
	height: 48px;
	background-position: 0px 0px;
	display: block;
	/*IE6*/
	overflow: hidden;
}

#about, #chara, #point, #movie, #info {
	width: 402px;
	height: 48px;
}

li#info {
	background-position: 0px -51px;
	width: 402px;
	height: 51px;
}

#info a {
	background-position: 0px 0px;
	height: 51px;
}

#about a:hover, #chara a:hover, #point a:hover, #movie a:hover, #info a:hover {
	background-image: none;
}

#about, #about a {
	background-image: url(../img/top/menu/about.gif);
}

#chara, #chara a {
	background-image: url(../img/top/menu/chara.gif);
}

#point, #point a {
	background-image: url(../img/top/menu/point.gif);
}

#movie, #movie a {
	background-image: url(../img/top/menu/movie.gif);
}

#info, #info a {
	background-image: url(../img/top/menu/info.gif);
}

